BODY {
 font-size : 15pt;
 font-family: 'KoHo', sans-serif;
 color: #DE3E6D;
 cursor: url(https://seaofstars.neocities.org/img/tumblr_d531b34c67d8989752d77445c235c855_96618952_75.png), default;

}

#mood {
background-image:url('https://seaofstars.neocities.org/bg/tumblr_inline_n37gvkrPUq1qhwjx8.gif');
background-repeat:repeat-x;
left:0;
top:0;
width:100%;
height:48px;
position: fixed;
z-index: 1;
opacity:1;
}

.container {
 font-size : 15pt;
 font-family: 'KoHo', sans-serif;
 color: #DE3E6D;
  margin: 40px;
  padding: 10px;
}

.wordcont {
  background:rgba(255,255,255, 0.6);
  border-top:2px solid #C8358D;
	border-bottom:2px solid #C8358D;
	margin:0px auto 15px auto;
	padding:10px;
	display:table;
	width:50%;
	position:relative;
	color: #DE3E6D;
}

h1 {
font-size: 40pt;
font-family: 'Great Vibes', cursive;
color: #DE3E6D; }

h2 {
font-size: 20pt;
font-family: 'Great Vibes', cursive;
color: #DE3E6D; }


h3 {
font-size:8pt;
font-family: "Euphemia";
color: #ffffff; }

h4 {
font-size: 30pt;
font-family: 'Comic Neue', cursive;;
color: #DE3E6D; }

h5 {
font-size: 20pt;
font-family: 'Comic Neue', cursive;;
color: #DE3E6D; }




a {
 text-decoration : none;
}
a:link {
 color : #AB4CD3;
}

A:active {
 color : #9999ff;
}

A:visited {
 color : #DE3E6D;
}

A:hover {
 color : #2FA8AF;
}


